---
layout: post
title: "Ben Shapiro - The Right Side of History"
description: "The Right Side of History (2019) is both a rousing defense of Western civilization and a handy guide to the religious and philosophical thinking that underpins it. It explores the centuries of thought that have helped build and sustain the West, and seeks to understand and dispel more recent threats to that way of thinking."
image: https://images.blinkist.com/images/books/5cc82bf76cee0700082212c4/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cc82cf96cee0700082212c7" data-chapterno="0">
  <h1>
   What’s in it for me? A conservative’s hymn to the West.
  </h1>
  <div class="chapter__content">
   <p>
    The typical Westerner enjoys both a comfortable life and the freedom of living in a democratic society – privileges which seemingly are taken for granted. Why are people so unhappy? Why does so much of modern life seem infused with anger? Why is it that Clinton and Trump supporters don’t just disagree but seem to actively distrust and hate each other? And why is there so much anger in public life that the author, an Orthodox Jew, is accused of being a neo-Nazi by some on the left, and is sent anti-semitic abuse by others?
   </p>
   <p>
    Too many people seem to have bought into the idea that the West is something damaging or shameful, and not a huge force for good in the world. These blinks take a step back and explore the philosophical foundations of the West, and its focus on moral purpose, reason, scientific discovery and individual liberty.
   </p>
   <p>
    The author reminds us that the West’s success is built on the twin foundations of Jerusalem and Athens – the Bible and the hugely influential thoughts of the ancient Athenian philosophers. He also argues that societies which stray from this dual philosophical legacy are not to be desired.
   </p>
   <p>
    In these blinks, you’ll learn
   </p>
   <ul>
    <li>
     how the Bible gave us the concepts of human equality and free will;
    </li>
    <li>
     why true happiness is about moral purpose; and
    </li>
    <li>
     why the French Revolution was a disaster.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc82d206cee070008a15c66" data-chapterno="1">
  <h1>
   True happiness is derived not from pleasure but from moral purpose.
  </h1>
  <div class="chapter__content">
   <p>
    Are you happy? If not, you certainly aren’t alone. Nearly three-quarters of Americans say they’re not confident that life for the next generation will be better than today, according to a 2014 story in the
    <em>
     Washington Post
    </em>
    .
   </p>
   <p>
    Why are we so despondent? Well, perhaps it’s because we’ve lost sight of what happiness truly is. We associate it with pleasure – having sex, playing golf or watching our children grow. But the Bible and the philosophers of Athens tell us that true happiness comes from leading a life of moral purpose.
   </p>
   <p>
    In the Hebrew Bible, the word used for happiness is
    <em>
     simcha
    </em>
    , meaning correct action in line with God’s will. It is commanded to live with simcha, and rejoice in the purpose that God has given humans. As Solomon says, “There is nothing better for a person than to rejoice in his work, because that is his lot.”
   </p>
   <p>
    The philosophers of Athens took a similar view. Aristotle, for example, developed a concept of happiness that was also about living a good life. But a good life for Aristotle wasn’t a subjective concept that we can determine for ourselves. For him and his followers, something was good if it fulfilled its purpose. A good watch, to give a modern example, tells the time. And a good human acts in line with reason, because what makes humans unique is our capacity for reason, and our ability to use reason to explore the world.
   </p>
   <p>
    So both the Bible and the Athenian philosophers arrived at similar conclusions. True happiness in life comes from moral purpose, whether that is serving God with joy, or following our moral duty as humans to pursue reason.
   </p>
   <p>
    This may sound like hard work. Happiness, in this view, isn’t about frolicking at a festival, but instead about living a good, purposeful life. And this more serious approach is the only way to unlock true meaning in life.
   </p>
   <p>
    The Austrian psychiatrist and Holocaust survivor Viktor Frankl wrote in his memoir that those who saw no purpose in life were quickly lost. He argued that, in order to survive, those caught up in the terrible events of World War II had to quickly learn that what mattered was not what they expected from life. What mattered, rather, was what life expected of them.
   </p>
   <p>
    So now that we understand the correlation between happiness and moral purpose, let’s take a look at what this means in practice.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc82d3e6cee0700082212c8" data-chapterno="2">
  <h1>
   To reject the Judeo-Christian basis of Western civilization is to reject the concepts of progress, equality and free will.
  </h1>
  <div class="chapter__content">
   <p>
    In ancient Egypt, rulers were given the title
    <em>
     Son of Ra
    </em>
    ; Ra being the preeminent Egyptian god of the sun. And in Rome, emperors were regarded as deities as late as the year 14 CE, when Emperor Augustus was declared a god as he died.
   </p>
   <p>
    For centuries, the inequality of man was accepted. Sons of Ra were divine and could determine the outcome of their lives. But everybody else had to accept the lot in life that the gods had given them. It was the Bible that gave us the concept of human equality. This was one of the most influential developments in the history of mankind and civilization. As the Bible states, “God created man in his image, in the image of God he created him; male and female he created them.” All humans, not just rulers, were formed by God in his image.
   </p>
   <p>
    Crucially, the Bible also introduced the notion that all humans have freedom of choice, and that we can enjoy the value that this gives our lives. Indeed, the creation story is a tale of how the very first man, Adam, used his freedom to choose wrongly. We are all Adam’s descendants.
   </p>
   <p>
    But it is not only the concept of free will that came from Judeo-Christian thought. The concept of progress, on which so much of modern political thought is based, is distinctly Judeo-Christian in nature.
   </p>
   <p>
    In many cultures, history has no end or beginning. The Greeks, for example, saw the universe as moving in a circle, with recurring history, and therefore no vision of progress. And in pre-biblical pagan belief systems, when the gods intervened in the world, they did so to further their own self-interest, and had no desire to advance progress in the world.
   </p>
   <p>
    The Bible’s God, however, is fully involved in driving progress. In the story of creation, he intervenes day by day, creating more and more complexity each time. And whenever he subsequently intervenes, it is to teach lessons or to improve the lot of man, such as when he rescues Noah and his family.
   </p>
   <p>
    So next time you hear a politician talk about progress, remember that the concept owes a lot to religion.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc82d5c6cee070008a15c67" data-chapterno="3">
  <h1>
   The philosophers of Athens gave us reason.
  </h1>
  <div class="chapter__content">
   <p>
    The Bible taught us that God raised man above the level of animals by giving him a godly mission and moral purpose.
   </p>
   <p>
    The philosophers of Athens, on the other hand, reinforced the idea of man’s elevation not by association with God, but through man’s own capabilities. The Athenian philosophers’ legacy to the West was to teach that we humans, alone and unique in the world, have the faculty of reason. We have the power to pursue knowledge, to think logically and to explore the world.
   </p>
   <p>
    This teaching laid the foundation for modern democracies.
   </p>
   <p>
    Today, we take it for granted that people will think and argue about political and governmental structures. But it wasn’t always so. It was the Greek philosophers who, as part of their application of reason to the world around them, started applying reason to how government works.
   </p>
   <p>
    That didn’t always lead to democratic thinking. The philosopher Plato believed that only the best and wisest should play a role in governing, and he advocated the cultivation of a class of philosopher kings. But Aristotle rejected Plato’s elitism, and argued for a form of government that was partly democratic, and partly reliant on the experience and wisdom of the old and aristocratic, in a kind of early philosophical attempt at a system of checks and balances.
   </p>
   <p>
    The Athenian philosophers also created the conditions for modern science, through their shared urge to understand the world around them.
   </p>
   <p>
    Pythagoras, a philosopher of the sixth century BCE, believed that people could find harmony with the universe by understanding it. His pursuit of such harmony led him to study mathematics and to make significant discoveries such as the Pythagorean theorem.
   </p>
   <p>
    Other philosophers alighted on entire theories of existence. Previously, pagan societies had largely accepted that the world was as it was, made by the gods. But Athenian philosophers attempted to explore the world with reason, in order to understand it better.
   </p>
   <p>
    Heraclitus, for example, who lived between 535 and 475 BCE, developed the concept of
    <em>
     logos
    </em>
    , the idea of a complete system of coherent reason sitting behind the world we inhabit. These attempts to understand the world, as we’ll see in the next blink, embodied the spirit of investigation that would ultimately lead to the West’s global dominance in science and technology.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc82d766cee0700082212c9" data-chapterno="4">
  <h1>
   Science and the rights of the individual thrived under Christianity.
  </h1>
  <div class="chapter__content">
   <p>
    Science, and all the riches and wonders it has given the modern world, is perhaps the most celebrated of all the West’s legacies. It’s become fashionable to believe that religion has somehow been a restrictive force on science; that science has flourished despite Christianity. But that’s simply not the case.
   </p>
   <p>
    In fact, before the age of Darwinism, pretty much every great scientist the world had ever seen was religious. Take Nicole Oresme, who in the fourteenth century discovered that the Earth rotates on its axis. He was a bishop of Lisieux in France. Or the famous Nicolaus Copernicus, who theorized that the Earth moves around the sun, rather than the other way round. Not only did he serve his church as a medical adviser, but his famous 1543 work
    <em>
     On the Revolutions of the Heavenly Spheres
    </em>
    incorporated a letter to the pope at the time, Paul III.
   </p>
   <p>
    It is true that the Christian church grew resistant to scientific theories about the world that emerged in the fifteenth and sixteenth centuries from thinkers like Copernicus. Most famously, the Church persecuted the scientist Galileo for pursuing Copernican theories about the Earth revolving around the sun. But despite this, Galileo himself never lost his belief that science was a route to God. He, and others like him, believed that men of God had a duty to explore God’s universe.
   </p>
   <p>
    While science was rising in this way, so too was the belief in human freedom. Here, the philosopher John Locke, who lived from 1632 to 1704, was crucial. Locke believed that everyone had
    <em>
     natural rights
    </em>
    , stemming from our moral duties. We have a duty not to steal, therefore it follows that we have a natural right to property. We have a duty not to kill, therefore a right to life. And as we have a duty not to oppress others, we thus have a right to liberty.
   </p>
   <p>
    As for governments, Locke believed that their role was to protect their citizens’ natural rights to life and liberty. As an extension of this belief, he asserted that governments should require consent. As such, if a government acted against natural rights by depriving its people of property, the people would have the right to rebel.
   </p>
   <p>
    Locke’s thinking, and his belief that government had just three duties – to preserve life, to preserve liberty by administering justice, and to fund public goods – would be highly influential, as we’ll see in the next blink.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc82da66cee070008a15c68" data-chapterno="5">
  <h1>
   In contrast to the leaders of the French Revolution, the Founding Fathers of America embraced the best of both Jerusalem and Athens.
  </h1>
  <div class="chapter__content">
   <p>
    The United States of America was the first country on earth to be explicitly grounded in philosophy.
   </p>
   <p>
    Thomas Jefferson, a coauthor of the Declaration of Independence, even said that the document was an attempt to enshrine the brilliance of thinkers like Aristotle, Cicero and Locke.
   </p>
   <p>
    The declaration explicitly states that all men are created equal, a belief built upon the Bible’s notion of man created in God’s image. It enshrines life, liberty and the pursuit of happiness as fundamental rights, building on Locke’s thinking. And by asserting that virtue-seeking believers are vital to a healthy society, the declaration emphasizes freedom of religion.
   </p>
   <p>
    The founding philosophy laid the groundwork for human happiness, and enabled the greatest gift to mankind in human history: a United States of America that has given billions of people around the world their freedom and prosperity.
   </p>
   <p>
    We can contrast this with what happens when societies and political leaders cast out the West’s religious and philosophical heritage. Take a look at the experience of revolution in France.
   </p>
   <p>
    The French Revolution was born of a utopian desire to rid man, or French men at least, of the old constraints of power and religion. Denis Diderot, a philosopher whose work heavily influenced revolutionary leaders, claimed he wished to strangle the final king of France, using the guts of the country’s last priest.
   </p>
   <p>
    And rather than follow America’s example by building on centuries of Western thought, the authors of the French Declaration of the Rights of Man and of the Citizen explicitly rejected such wisdom.
   </p>
   <p>
    In France, rights did not come from God or preexist government. Instead, all authority stemmed directly from the nation. According to the revolutionary leader Maximilien Robespierre, virtue meant nothing less than a love of France and its laws. And its laws were very different from those in the United States. For example, religion and free speech were only protected insofar as they did not threaten public order.
   </p>
   <p>
    What was the result of this focus on the people and the state, as opposed to the USA’s focus on individual liberty and limited government? Tens of thousands were murdered by the revolutionary regime in just two years. Another 250,000 died in a civil war that followed shortly thereafter.
   </p>
   <p>
    The French Revolution was a disaster. But, sadly, it would not be the only failed attempt by politicians to shun the West’s heritage in favor of a utopian future.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cc82da66cee070008a15c68" data-chapterno="5">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Never were stronger foundations set for human happiness than in the founding philosophy.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc82dcc6cee0700082212ca" data-chapterno="6">
  <h1>
   Efforts to prioritize the collective at the expense of individuals thrived in the twentieth century.
  </h1>
  <div class="chapter__content">
   <p>
    At the heart of the French Revolution, and the thinking behind it, was an emphasis on the collective. Individuals were suddenly important not in and of themselves, but only in the sense that they were members of a group. It’s an idea which has proven dangerous time and time again, and yet it still remains seductive for some.
   </p>
   <p>
    The experience of Russia under communism is a bleak warning of what can happen when the collective is elevated over individual rights.
   </p>
   <p>
    Writing in 1917, and sounding somewhat like present-day socialist Bernie Sanders, the Russian revolutionary Lenin called for a huge expansion in democracy. He wanted, for the first time, a democracy for the poor. But he openly recognized that his plans for a “democracy for the people” required a significant curtailment of liberty for some. He promised suppression of capitalists, saying that they must be crushed by force.
   </p>
   <p>
    Other communist leaders were even more explicit. Grigory Zinoviev, a key leader after the Russian Revolution, said that the communists must carry the support of 90 million of Russia’s 100 million people. As for the country’s rich and elite, which made up the remaining 10 million? They needed to be annihilated, he asserted.
   </p>
   <p>
    And while America has never suffered the horrors of the Soviet experience, it has still experienced the harm that comes from those who enthuse about central planning and downplay the importance of individual rights.
   </p>
   <p>
    In the early twentieth century, many so-called progressive politicians and thinkers proposed the sterilization of those deemed undesirable, or a burden to society, in an apparent bid to improve humanity. Teddy Roosevelt, for example, proposed in 1907 that those with Down’s syndrome should be subject to compulsory sterilization.
   </p>
   <p>
    And the founder of an organization that thrives to this day held similar views. Margaret Sanger founded a birth control organization in 1921 that would become the modern-day Planned Parenthood. She openly called for the sterilization or quarantine of up to 20 million Americans. Birth control, she wrote, was simply the process of filtering out the unfit and the defective.
   </p>
   <p>
    In the views of the Founding Fathers, making a better world was about life, liberty and the pursuit of happiness. In the views of some communists and progressives in the early twentieth century, creating a better world was about living for the collective. Or, failing that, dying for the collective.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc82df26cee070008a15c69" data-chapterno="7">
  <h1>
   The modern left has embraced tribal identity at the expense of Western civilization’s philosophical heritage.
  </h1>
  <div class="chapter__content">
   <p>
    Today, the author argues, the political left has abandoned truth, reason and the pursuit of virtue in favor of victimhood, as well as an angry tribalism that has turned normal political disagreements into something much more toxic.
   </p>
   <p>
    We only have to look at the fashionable politics of
    <em>
     intersectionality
    </em>
    to see these forces at play.
   </p>
   <p>
    Kimberlé Crenshaw, a UCLA professor of critical race theory, coined the term intersectionality in 1989. She argued that humans are members of different groups, defined by gender, race, religion and sexual orientation. And we can only understand the reality of an individual’s life by looking at the intersection between the different groups she is a member of.
   </p>
   <p>
    The more minority groups you are a part of, the more you will suffer victimization. So an Asian Muslim lesbian experiences the world differently than a white heterosexual Christian man, for example.
   </p>
   <p>
    But, according to Shapiro, the true goal of intersectionality is to bully into submission those who aren’t members of minority groups, by demanding that they “check their privilege,” to use Crenshaw’s words. White people, for example, must recognize the privilege that comes from being white, or be cast out of accepted society.
   </p>
   <p>
    Those people who fail to conform with this theory, even if they themselves come from minority groups, are condemned. As a result, the conservative commentator Nikki Haley is regarded as somehow not a woman, just because she holds pro-life Republican views.
   </p>
   <p>
    And under this modern way of thinking, science and reason take a back seat. Some go so far as to say that science itself is a construct of privilege. Donna Hughes of the Women’s Studies International Forum argues that scientific method is simply a tool invented by men to support their dominant position in the world.
   </p>
   <p>
    Intersectional thinking is just one example of how our modern world is descending into tribalism. Intersectionalists explain every trouble they face in life through the prism of their tribe. On the opposite side of the political spectrum, white supremacists find their own kind of tribal solidarity in the movement of the alt-right.
   </p>
   <p>
    But while tribal identity can give its members meaning, it also chips away at the civilization that has given us freedom, rights, science, prosperity and health. We are turning our backs on the foundations of our civilization. The thinking of the Bible and of Athens. And on freedom, rights, responsibility, moral purpose and scientific inquiry.
   </p>
   <p>
    If we want our civilization to move forward, society must rediscover these values.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cc82e106cee0700082212cb" data-chapterno="8">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     In today’s age, we have all but rejected the foundational values of the West – that we are forged in God’s image, and that we are equipped with reason to explore the world. From these notions have come science, human rights, liberty and a belief in progress. By turning our backs on these values, our society is descending into tribalism. We must remind ourselves why the West is great before it’s too late.
    </strong>
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      The God Delusion
     </em>
    </strong>
    <strong>
     , by Richard Dawkins
    </strong>
   </p>
   <p>
    You’ve just read the case for traditional Western belief systems, rooted in organized religion and the teachings of the Bible. Now, why not take in a different account of the impact of ancient religious thought?
   </p>
   <p>
    In
    <em>
     The God Delusion
    </em>
    , the award-winning and famously atheist scientist Richard Dawkins argues that being good has nothing to do with religion, and is instead a simple by-product of evolution. These blinks deconstruct the core reasoning used to justify the existence of God, and show the sheer statistical and logical improbability of a higher being’s existence. The author argues that religion can, in fact, be harmful to our ethical standards, and should be rejected as the foundation for society’s sense of morality.
   </p>
  </div>
 </div>
</article>
